---
name: Capture-d-ecran-2022-06-21-a-17-18-47.png
size: 35037
width: 545
height: 455
ratio: 1.1978021978021978
url: https://edition.plateaux.tech/media/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaEpJaWszTkRFMFpUTmhOQzB6WkRKakxUUXhPREV0T1dZMk1TMWtZVEpsWkdJd01HUXlaVEFHT2daRlZBPT0iLCJleHAiOm51bGwsInB1ciI6ImJsb2JfaWQifX0=--711859d7d2583b98f81c98c2ca4d79e82ffbe165/Capture-d-ecran-2022-06-21-a-17-18-47.png
direct_url: https://osuny-ueg8shai7eeg3ax.s3.fr-par.scw.cloud/z0ye165al209sspy8otnaausoqil?response-content-disposition=inline%3B+filename%3D%22Capture-d-ecran-2022-06-21-a-17-18-47.png%22%3B+filename*%3DUTF-8%27%27Capture-d-ecran-2022-06-21-a-17-18-47.png&response-content-type=image%2Fpng

